<?php
namespace App\Http\Controllers;
use App\Http\Controllers\Controller;

class SafaiDemandController  extends Controller
{
    public function __construct()
    {
        
    }

    public function create()
    {
       return view('demand.ondemand-safai.create');
    }

    
    

   


}
